/* Footer: Newsletter */
footer {
	background-color: var(--color-black);
}
footer a {
	transition: color .4s ease;
  text-decoration: none !important;
}
footer a:hover {
  color: var(--color-primary-hover) !important;
}
footer .pre-footer {
	background-color: var(--color-primary); 
}
.newsletter input {
	border-radius: var(--border-radius-pill); 
}
footer .footer-contact-item {
	margin-top: 10px !important;
}
footer .footer-contact-item i {
  transition: background-color .4s ease, color .4s ease;  
}
footer .footer-contact-item:hover i {
	background-color: var(--color-white);
  color: var(--color-black);
}
/* Footer Language switcher */
footer #mobile-lang-footer {
	color: var(--color-black);
}
footer #mobile-lang-footer .fancy-select {
  border-radius: var(--border-radius-pill);
  overflow: hidden;
}
/* Footer Copyright */
.footer-copyright {
	background-color: var(--color-black);
  color: var(--color-white);
  padding: 5px 0;
  font-size: 13px;
}
.copyright {
	opacity: 1 !important;
  display: flex;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
}
.copyright__privacy {
	display: flex;
  align-items: center;
  margin: 0;
}
@media (max-width: 576px) {
  .copyright {
  	text-align: start !important; 
  }
  .copyright__privacy {
    display: flex;
    flex-direction: column;
    align-items: start;
  }
}
.copyright__privacy li:not(:first-of-type)::before {
  content: '-';
  margin: 0 3px 0 5px;
  color: var(--color-white);
}
.copyright__privacy li:last-of-type::before {
  content: '|';
}
@media (max-width: 576px) {
  .copyright__privacy li:not(:first-of-type)::before {
		display: none !important;
  }
}
.copyright__privacy li a {
  color: var(--color-white);
  transition: color .4s ease;
}
.copyright__privacy li a:hover {
  color: var(--color-primary);
}
.growww-logo {
	fill: var(--color-white); 
  transition: fill .4s ease;
}
.growww-logo:hover {
	fill: var(--color-primary); 
}
.growww-logo svg {
	width: 120px;
}